Hi!

Released watir-rspec 1.1.0:

* Add --force option for watir-rspec command line interface to force the
installation even if it seems to be already installed for the project.

Check out more at https://github.com/watir/watir-rspec

Jarmo Pertman

-- 
Posted via http://www.ruby-forum.com/.